--- #YAML:1.0
name:               mp3cd
version:            1.027
abstract:           Burns normalized audio CDs from lists of MP3s/WAVs/Oggs/FLACs
author:
    - Kees Cook <kees@outflux.net>
license:            unknown
distribution_type:  module
configure_requires:
    ExtUtils::MakeMaker:  0
build_requires:
    ExtUtils::MakeMaker:  0
requires:
    Config::Simple:  0
    Cwd:             0
    File::Path:      0
    Getopt::Long:    0
    Pod::Usage:      0
no_index:
    directory:
        - t
        - inc
generated_by:       ExtUtils::MakeMaker version 6.55_02
meta-spec:
    url:      http://module-build.sourceforge.net/META-spec-v1.4.html
    version:  1.4
